Last Comment Bug 646210 - Bookmark details pane should always show description for bookmark queries
: Bookmark details pane should always show description for bookmark queries
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Bookmarks & History (show other bugs)
: Trunk
: All All
: -- minor (vote)
: seamonkey2.1b3
Assigned To: neil@parkwaycc.co.uk
:
Mentors:
Depends on: 580662 647877
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-29 14:29 PDT by neil@parkwaycc.co.uk
Modified: 2011-04-05 12:56 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Proposed patch (938 bytes, patch)
2011-03-29 14:31 PDT, neil@parkwaycc.co.uk
iann_bugzilla: review+
Details | Diff | Review

Description neil@parkwaycc.co.uk 2011-03-29 14:29:20 PDT
Currently the three query folders Most Visited, Recently Bookmarked and Recent Tags only display their name by default, but there is room to show their description too. I think we should always show the description field.
Comment 1 neil@parkwaycc.co.uk 2011-03-29 14:31:04 PDT
Created attachment 522804 [details] [diff] [review]
Proposed patch
Comment 2 neil@parkwaycc.co.uk 2011-04-02 14:38:38 PDT
Pushed changeset 3caccd684365 to comm-central.

Note You need to log in before you can comment on or make changes to this bug.